# Inventory Management Service

We are building a software product by the name "Inventory Management Service" (IMS), by using it, the admin can do the management to their product(item) that they care about.

The management is consist of operations, including: add, delete, modify. Otherwise, the term "item" is a general concept, it could be a product or a customer, depends on the use.

In IMS: 
    1. Actor[1]: is the users have granted admin role
    2. Subject[2]: is the information about the product and the information about customer
